import React from 'react';
export default function PostFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-105.87V-854.7H854.7v748.83zM205.09-382h549.82v-50.43H205.09zm0 116.17h549.82v-41H205.09z" })));
}
